@charset "shift_jis";

#topVisual {
	margin-bottom: 10px;
}
#topCatch {
	margin: 5px 0 !important;
}
#topMenuType1Wrap {
	margin-bottom: 10px;
	page-break-inside: avoid;
}
.topMenuType1 {
	float: left;
	display: inline;
	position: relative;
}
.topMenuType1 h2 {
	margin: 0;
	padding: 15px 0 0 15px;
}
.topMenuType1 p {
	margin: 0 15px 5px;
	font-size: 0.85em;
	font-family: "lr SVbN", "MS Gothic", "Osaka|", Osaka-mono, monospace;
}
.topMenuType1 ul {
	margin: 0;
	height: 31px;
	overflow: hidden;
}
.topMenuType1 ul li {
	float: left;
}
.topMenuType1 img {
	vertical-align: top;
}

#topMenu1 { background: url(../topimages/top_menu1_bg.jpg?20140612) no-repeat 0 0; width: 700px; height: 215px; }
#topMenu2 { background: url(../topimages/top_menu2_bg.jpg?20140612) no-repeat 0 0; width: 346px; height: 215px; margin-right: 8px; }
#topMenu3 { background: url(../topimages/top_menu3_bg.jpg?20140612) no-repeat 0 0; width: 346px; height: 215px; }

#topMenu1_btn { position: absolute; top: 160px; left: 15px; }
#topMenu2_btn { position: absolute; top: 160px; left: 15px; }

#topMenu1 ul {
	height:34px;
}
#topMenu3_btn { position: absolute; top: 160px; left: 15px; }

#topMenuType2Wrap {
	padding: 14px 0 25px 15px;
	border: 1px solid e2dfd7;
	border-bottom: none;
	background: url(../topimages/topmenutype2wrap_bg.gif) no-repeat left bottom #fff;
}
#topMenu5 {
	float: left;
	display: inline;
	width: 320px;
	padding: 0 29px 10px 0;
	background: url(../topimages/top_qa_bg.gif) repeat-y 0 0;
}
#topMenu5qalst {
	margin: 0 10px;
	padding: 0 0 12px;
	background: url(../topimages/top_qa_lst_bg2.gif) no-repeat left bottom #f9f5e8;
}
#topMenu5qalst ul {
	margin-bottom: 12px;
	padding: 10px 10px 0;
	background: url(../topimages/top_qa_lst_bg1.gif) no-repeat left top #f9f5e8;
}
#topMenu5qalst ul li {
	margin: 0 0 5px;
	padding: 0 0 5px 20px;
	border-bottom: 1px dashed #bd9045;
	background: url(../topimages/top_qa_icon.gif) no-repeat 3px 0.4em;
	font-size: 85.4%;
	line-height: 20px;
}
.top_qa_icon {
	display: none;
}
#topMenu6 {
	float: left;
	display: inline;
	width: 320px;
	padding: 0 0 10px;
	background: url(../topimages/top_youzyou_bg.gif) repeat-y 0 0;
}
#topMenu6recipe {
	width: 300px;
	height: 113px;
	margin: 0 auto;
	background: url(../topimages/top_youzyou_bg2.gif) no-repeat 0 0;
	position: relative;
}
#topMenu6recipe .recipe_ttl {
	position:absolute;
	left: 151px;
	top: 10px;
	font-weight: bold;
}
#topMenu6recipe .recipe_img {
	position: absolute;
	left: 10px;
	top: 10px;
}
#topMenu6recipe .recipe_name {
	position: absolute;
	left: 151px;
	top: 35px;
	line-height: 125%;
	margin: 0 10px 0 0;
}
#topMenu6recipe .recipe_lnk {
	position: absolute;
	left: 151px;
	bottom: 7px;
	font-size: 85.4%;
}
#topMenu6recipe .recipe_lnk a {
	padding-left: 8px;
	background: url(../topimages/top_youzyou_icon.gif) no-repeat 0 center;
}
#topMenu6btn {
	height:31px;
	margin: 0 10px 9px;
}
#topMenu6btn .btn1 {
	float: left;
	display: inline;
}
#topMenu6btn .btn2 {
	float: right;
	display: inline;
}
#topMenu5read, #topMenu6read {
	padding: 0 10px;
	margin-bottom: 5px;
}

/* visual images */
#top_visual {
	width: 700px;
	height: 354px;
	padding-bottom: 10px;
	position: relative;
}
#topvisualpanes {
	width: 698px;
	height: 298px;
	position: relative;
	overflow: hidden;
	border: 1px solid #e95031;
}
#topvisualpanes div.top_visual_item {
	display: none;
	color: #fff;
	margin: 0;
}
#topvisualpanes .narrow {
	padding-right:160px;
}
#topvisualpanes {
	position: relative;
	overflow: hidden;
	clear: both;
}
#topvisualpanes div.top_visual_item {
	float: left;
	display: block;
	width: 698px;
	height: 298px;
}
#topvisualpanes div.items {
	width:20000em;
	height: 298px;
	position:absolute;
	clear:both;
	margin:0;
	padding:0;
}
#topvisualtabs {
	position: absolute;
	left: 0;
	top: 293px;
	width: 698px;
	height: 61px;
	margin: 0;
	padding: 0;
	border-left: 1px solid #e95031;
	border-right: 1px solid #e95031;
	z-index: 100;
	_margin-top:-2px;
}
#topvisualtabs li {
	float:left;
	height: 61px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align:center;
	background: url(../topimages/top_visual_nav_bg.gif) no-repeat right bottom;
}
#topvisualtabs li a {
	display:block;
	height: 61px;
	text-indent: -8000px;
	overflow: hidden;
}
#topvisualtabs li a#t1 { width:233px; }
#topvisualtabs li a#t2 { width:232px; }
#topvisualtabs li a#t3 { width:233px; }

#topvisualtabs #t1 { background: url(../topimages/top_visual_nav1.gif?20140612) no-repeat 0 -70px; }
#topvisualtabs #t2 { background: url(../topimages/top_visual_nav2.gif?20140612) no-repeat 0 -70px; }
#topvisualtabs #t3 { background: url(../topimages/top_visual_nav3.gif?20140612) no-repeat 0 -70px; }

#topvisualtabs a:hover,
#topvisualtabs #t1:hover,
#topvisualtabs #t2:hover,
#topvisualtabs #t3:hover {
	background-position: 0 0;
}

#topvisualtabs a.current {
	cursor: default;
}

#topvisualtabs #t1.current,
#topvisualtabs #t2.current,
#topvisualtabs #t3.current {
	background-position: 0 0;
}
.top_visual_item {
	position: relative;
}
#top_visual1 {
	background: url(../topimages/visual/top_v1_bg.jpg) no-repeat left top #fbf0dc;
}
#top_visual1 div.top_visual_content {
	margin: 28px 0 0 378px;
}
#top_visual1 p#top_visual1_btn1 { position: absolute; top: 196px; left: 495px; }
#top_visual1 p#top_visual1_btn2 { position: absolute; top: 242px; left: 495px; }

#top_visual2 {
	background: url(../topimages/visual/top_v2_bg.jpg) no-repeat left top #fbf0dc;
}
#top_visual2 div.top_visual_content {
	margin: 28px 0 0 31px;
}
#top_visual2_snav li { position: absolute; }
#top_visual2_snav1 { left: 366px; top: 14px; }
#top_visual2_snav2 { left: 442px; top: 54px; }
#top_visual2_snav3 { left: 346px; top: 83px; }
#top_visual2_snav4 { left: 566px; top: 8px; }
#top_visual2_snav5 { left: 449px; top: 128px; }
#top_visual2_snav6 { left: 558px; top: 127px; }
#top_visual2_snav7 { left: 570px; top: 232px; }
#top_visual2_snav8 { left: 358px; top: 242px; }
#top_visual2 p.btn {
	position: absolute;
	top: 0;
	left: 0;
}
#top_visual3 {
	background: url(../topimages/visual/top_v3_bg.jpg) no-repeat right top #f5f8fb;
}
#top_visual3 div.top_visual_content {
	margin: 28px 0 0 378px;
}
#top_visual3 p.btn {
	position: absolute;
	top: 0;
	left: 0;
}
